<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="fa-ir" xml:lang="fa-ir" dir="rtl">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="قوانین مربوط به سازگاری سمعک (HAC) برای تلفن های همراه"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="fa-ir"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>قوانین مربوط به سازگاری سمعک (HAC) برای تلفن های همراه</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">قوانین مربوط
به سازگاری سمعک (HAC) برای تلفن های همراه</h2><p>در 2003، FCC قوانین مربوط به ساختن تلفن های بی سیم دیجیتال سازگار
با سمعک ها و کاشت های حلزون را پذیرفته است. تلفن های بی سیم آنالوگ
معمولاً با سمعک ها یا کاشت های حلزون تداخل ایجاد نمی کنند اما تلفن
های بی سیم دیجیتال گاهی اوقات به علت انرژی الکترومغناطیسی منتشر شده
از آنتن تلفن، نور پس زمینه یا سایر مؤلفه ها تداخل ایجاد می کنند.</p>
<p>تلفن شما با قوانین FCC HAC (ANSI C63.19) سازگار است.</p>
<p>هنگامی
که بعضی از تلفن های بی سیم در نزدیکی دستگاه های شنوایی (سمعک ها و
کاشت های حلزون) استفاده می شوند، ممکن است کاربران یک صدای پچ پچ، وزوز
یا صدای گوش خراش بشنوند.</p>
<p>بعضی از دستگاه های شنوایی نسبت به دیگر
دستگاه ها در برابر این صدای تداخل ایمن تر هستند و تلفن ها نیز در میزان
تداخلی که ایجاد می کنند متفاوت هستند.</p>
<p>صنعت تلفن بی سیم یک سیستم
رتبه بندی برای تلفن های بی سیم تهیه کرده است که به کاربران دستگاه
شنوایی کمک می کند تا تلفن هایی را بیابند که با دستگاه های شنوایی آنها
سازگار باشد. تمام تلفن ها دارای رتبه بندی نیستند. تلفن هایی که رتبه
بندی شده اند یک رتبه بندی در جعبه آنها وجود دارد یا یک برچسب روی جعبه
آنها زده شده است. تضمینی در مورد این رتبه بندی ها وجود ندارد. </p>
<p>بسته به دستگاه شنوایی و کاهش شنوایی کاربر، نتایج متفاوت است. اگر
دستگاه شنوایی شما در برابر تداخل آسیب پذیر باشد، نمی توانید از یک
تلفن رتبه بندی شده به طور صحیح استفاده کنید. آزمایش کردن تلفن با دستگاه
شنوایی بهترین روش برای ارزیابی آن جهت نیازهای شخصی شما است.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>رتبه بندی های
M: تلفن های رتبه بندی شده با M3 یا M4 مطابق با شرایط FCC هستند و احتمالاً
در برابر دستگاه های شنوایی نسبت به تلفن هایی که برچسب گذاری نشده اند
تداخل کمتری ایجاد می کنند. M4 در بین این دو رتبه بندی از جایگاه بهتر/بالاتری
برخوردار است.</p>
</div>

<div class="section"><p>رتبه بندی های
T: تلفن های رتبه بندی شده با T3 یا T4 مطابق با شرایط FCC هستند و احتمالاً
با telecoil دستگاه شنوایی ("کلید T" یا "کلید تلفن") در مقایسه با تلفن
های رتبه بندی نشده سودمندتر می باشند. T4 در بین این دو رتبه بندی از
جایگاه بهتر/بالاتری برخوردار است. (توجه داشته باشید که همه دستگاه
های شنوایی telecoil ندارند.) دستگاه های شنوایی نیز ممکن است رتبه بندی
شوند.</p>
</div>

<div class="section"><p>این تلفن جهت استفاده
با سمعک ها برای تعدادی از فناوری های بی سیم مورد استفاده، تست و رتبه
بندی شده است. با اینحال ممکن است چند فناوری بی سیم جدید در این تلفن
استفاده شده باشد که هنوز برای استفاده با سمعک ها مورد بررسی قرار نگرفته
باشند. برای تشخیص هرگونه نویز نامطلوب، مهم است که ویژگی های مختلف
این تلفن را به طور کامل و در مکان های مختلف با سمعک و کاشت حلزون امتحان
کنید. برای کسب اطلاعات درباره سازگاری با سمعک، با ارائه دهنده خدمات
یا سازنده تلفن تماس بگیرید. اگر سوالی درباره سیاست های بازگشت یا تعویض
دارید، با ارائه دهنده خدمات یا فروشگاهی که تلفن را از آنجا خریداری
کرده اید تماس بگیرید.</p>
</div>

<div class="section"><p>برای اطمینان از
اینکه رتبه بندی سمعک شما با دستگاه سازگار است، باید در طول تماس، فرستنده
های ثانویه مانند مؤلفه های Bluetooth و/یا Wi-Fi را غیرفعال کنید.</p>
<p>برای کسب اطلاعات بیشتر درباره سازگاری سمعک با FCC، به آدرس <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a> بروید.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>